Bug 10395 - netboot
Summary: netboot
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-28 18:13 UTC by eggman37
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 13:41:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description eggman37 2000-03-28 18:13:33 UTC
the dhcp/bootp function on the netboot disk I made doesnt work
it simply gives up on trying to get ip information
I do not have to send a hostname with my dhcp reply...
I was able to upgrade my older 6.0 system to 6.1 using this same method
I have an adsl connection that uses dhcp

Comment 1 Elliot Lee 2001-07-19 00:31:31 UTC
Apologies for the unresponsiveness of the previous dhcp package maintainer...

Given the lack of details, impossibility of reproduction, and age of the bug, I
will close it.


Note You need to log in before you can comment on or make changes to this bug.